a{
    outline:none;
}
.left{
    float:left;
}
.right{
    float: right;
}
.textleft{
text-align:left;
}
.textright{
text-align:right;
}
.textcenter{
text-align:center;
}
.white{
color:#fff;
}
.larger{
font-size:larger;
}
.nobg{
    background:none;
}
.padding_h_20{
padding-left:20px;
padding-right:20px;
}
.w100{
    width:100% !important;
}
 a{
color:#aacbcc;
text-decoration:none;
}
.intro{
width: 301px;
height: 200px;
float:left;
margin:10px;
border-radius:15px;
object-fit: cover;
}
.concertintro{
    position:relative;
    overflow:hidden ;
    width: 440px;
height: 77px;
float:left;
margin:10px;
margin-left:0px;
top:120px;
left:-5px;



}
.concertintro p{
    position: absolute;
    bottom: -3px;
    font-size: 1.4em !important;
}
.entry{
    position:relative;
/*width:100%;*/
display:inline-block;
 
}
.entry p{
    font-size:1.4em;
    /*padding-bottom:1em;*/
 
}
.entry.art{
    display:inline-block;
    width:78%;
    vertical-align:top; 
    padding:10px;
}
.article {
   padding:0 40px 40px;
}
.listitem{
    width:100%;
}
#content > .entry > .post{
    height:225px;
    overflow: hidden;
}
.shadow{
    border-bottom:45px solid;
border-image:url("../img/slide-shadow.png") 0 0 40 0;
}
.postmeta{
margin-right:20px;
float:right;
}
.limited{
 height: 134px;
    
     overflow: hidden;
     text-overflow: ellipsis;
     width: 629px;
     
}
.entry.kd{
    display:inline-block;
    width:19.5%;
    margin-left:-7px;
}
.entry .koncertDate{
    text-align: center;
    float: left;
   height: 100%;
   width: 17%;
   font: bold 37px/32px freesansmedium, sans-serif;
     margin-right:-7px;
     margin-left:7px;
     margin-top:10px;
     word-spacing: -100%;
     
}
.entry .koncertDate>div{
    display: inline-block;
    padding-top: 6px;
    margin:0 auto;
    width: 95%;
   font-size:19px;
   height:190px;
    /*background: rgba(20, 10, 60, .7);*/
    background:rgba(17,17,34, .4);
     border-radius:15px;
     color:#eee;
     border:2px solid #eee;
}
.entry .koncertDate .big{
    /*padding-top:30px;*/
    width:90%;
    display: inline-block;
    font-size:72px;
    line-height:72px;
    /*background:#eee;*/
    /*background:#112;*/
    border-radius:10px;
    /*color:#000;*/
    color:#aaa;
}
.entry .koncertDate .time{
    font-size:30px;
}
h2,
h3{
    word-wrap: break-word;
}
html{
   
}
body{
background:
/*radial-gradient(rgba(35, 35, 40, 0.6) 15%, transparent 16%) 0 0,
radial-gradient(rgba(35, 35, 40, 0.6) 15%, transparent 16%) 4px 4px,

radial-gradient(rgba(255, 255, 255, 0.05) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255, 255, 255, 0.05) 15%, transparent 20%) 4px 5px;*/
url(../img/bg_sprite.png) repeat;
background-color:#333949;
font: 12px/1.3 freesansmedium,sans-serif;
color: #888;

position: relative;
}
.post td{
    vertical-align:top;
}
#page   { 
min-height:100vh;
 background:linear-gradient(to bottom, rgba(10,10,15,.9) 150px, transparent ) no-repeat;
 background-size:100% 400px;
    } 
    #pagecontent{
        width:960px;
        margin: 0 auto 20px;
         /*min-height:85vh;*/
         min-height:50vh;
    }
#header,
#header div{
    display: inline-block;
    width:380px;
min-height:115px;
font-size:14px;

}
#header{
    width: 100%;
}
#header p{
padding:40px 0 0;


}
#header>a{
    display: inline-block;
}
#header a{
color: #888;
}

#header a:hover{
color: #FFF;
}
#header span{
font-size:26px;
font-weight: bold;
color: #FFF;
}
#header .col{
margin:0 0.53%;
}
#header .logo{
    width:140px;
background: url("../img/rsz_logotip.png") no-repeat top center;
}
#header div.textright{
    width: 425px;
}
#header #menu{
    width: 437px;
}


#content{
width:100%;
margin:0 auto;

}
.pagetitle{
    font-size:1.8em;
    /*margin-left:40px;*/
    margin-bottom: 5px;
}
.hits{
    font-size:14px;
  
}
 h2.title a,
 h2.concertTitle a{
 margin:20px;
 margin-left:0;
 display: inline-block;
 font-size:14px;
 color:#fff;
 text-transform:uppercase;
 max-width: 600px;
 }
 h3.concertTitle{
     
     width: 90%;
     /*font-size: 14px;*/
     font-size: 1.4em;
     font-weight:normal;
 }
  h2.concertTitle{
      width:450px;
      display: inline-block;
      max-height:60px;
  }
 h2.concertTitle a{
     font-size: 18px;
     
 }
 .post,
 .block{

 margin:10px 0 -5px;
 background:rgba(36,30,33, .4);
 background-clip:content-box;
 }
 
 #Calendar a{
 color:#335;
 }
 #Calendar .calendar{
 width:100% !important;
 }
 #Calendar .emptyday{
     width: 0;
     display:none;
 }
 #footer{
     
     width:100%;
      min-height:300px;
 background:#112;
 }
 .rotator{
     margin:0 auto;
     text-align: left;
 }
 .rotator a{
     color: #fff;
 }
 .rotatorPost{
  display: inline-block;   
  margin: 5px 12px 10px;
  word-wrap:break-word;
  width:290px;
  vertical-align:top;
  position: relative;
  height:260px;
 
 }
 
 .rotatorPost img{
    border-radius: 10px;  
    width: 301px;
    height: 200px;
    object-fit: cover;
 }
 .rotatorPost a{
     display: inline-block;
 }
 
 .lastNews{
     margin:0 auto;
     text-align: center;
     vertical-align: top;
     padding: 10px 0;
     background:#223;
 }
 .lastNews > .container{
     width: 960px;
     display: inline-block;
 }
 .newsRotatorPost{
  display: inline-block;   
  margin: 0 17px;
  width: 160px;
   word-wrap:break-word;
    vertical-align: top;
 text-align: left;
 }
 .newsRotatorPost:first-child,
 .newsRotatorPost:nth-child(5n+1){
      margin-left:0px;
 }
 .newsRotatorPost:last-child,
 .newsRotatorPost:nth-child(5n){
     margin-right:0;
 }
 .newsRotatorPost img{
    border-radius: 10px;  
    width: 166px;
    height: 110px;
    object-fit: cover;
 }
 .newsRotatorPost a{
     display: inline-block;
     position: relative;
height: 110px;
 }
 .newsRotatorPost h2{
     text-indent: 10px;
     font-size:1.1em;
     font-weight:normal;
     text-transform:uppercase;
     position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 1.1em;
overflow: hidden;
padding: 8px 0;
white-space: nowrap;
text-overflow: ellipsis;
background: rgba( 50, 50, 50, .7);
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
transition:all 0.3s ease;
 }
 .newsRotatorPost:hover h2{
     height:110px;
     border-radius:10px;
     padding: 0;
     white-space: normal;
     text-align: center;
     
     text-indent: 0;
     font-weight: bold;
     display: table;
     
 }
  .newsRotatorPost:hover h2>span{
      vertical-align: middle;
     display:table-cell;
      
  }
 
 #Calendar .calendar.calendarline{
     font:15px freesansemiddle, sans-serif;
 }
 #Calendar .calendarline .noevent .date ,
 #Calendar .calendarline .isevent .date,
 #Calendar .calendarline .isevent:hover .date,
 #Calendar .calendarline .noevent:hover .date {
     display: inline-block;
     background:#fff;
     border:none;
     text-align: center;
     padding:0;
     color:#888 !important;
 }
 #Calendar .event div{
     text-align: center !important;
 }
 #Calendar .calendarline  .date .num{
      background:#FAFAFA;
  width: 27px;
  height: 27px;
  border:2px solid #e2e2e2;
  border-radius:13.5px;
  line-height: 27px;
  font-weight:bold;
  
 
 }
 
 #Calendar .calendarline .isevent .date  .num{
       background:#FFF;
  width: 27px;
  height: 27px;
  border:2px solid #555;
  border-radius:15.5px;
  line-height: 27px;
  font-weight:bold;
  color:#555;
 
 }
 #Calendar .calendarline .isevent .date:hover  .num{
       background:#222;
       border: 2px solid #222;
         color:#eee;
         font-weight:100;
 
 }
 #Calendar td>table{
     width:100%;
 }
 #Calendar .cell{
     position: relative;
 }
 #Calendar .calendarline .event{
     border:none;
     border-radius:10px;
     margin: 10px 0 0 -20px;
     background:#222;
     color:#EAEAEA;
     min-width: 300px;
     max-width:600px;
     padding: 40px 0;
         box-shadow: 0 0 10px 5px #777;

 }
 #Calendar .calendarline .rightevent .event{
     margin: 10px 0 0 -180px;
 }
 #Calendar .calendarline  .isevent.showafter::after{
     display: block;
     position:absolute;
     bottom:55px;
     left:0px;
     z-index:100;
     content:'';
     width: 0;
     height: 0px;
     border-top: 30px solid #222;
     border-right: 16px solid transparent;
     border-left: 16px solid transparent;
 }
 /*#Calendar .calendarline  .isevent.showafter::after{
     display: block;
 }*/
 #Calendar .calendarline .event div .eventdate,
 #Calendar .calendarline .event div .num,
 #Calendar .calendarline .event div .link{
     color:#EAEAEA !important;
 }
 #Calendar .calendarline .event div .eventdate{
     display: block;
     width: 40%;
     margin: 5px auto;
     padding-bottom: 5px;
     border-bottom: 2px solid #EAEAEA;
 }
  #Calendar .calendarline .cell{
      padding-bottom: 3px;
  }
  #Calendar .calendarline .cell .num{
      margin-bottom: 2px;
  }
 #Calendar .calendarline .today .date .wd{
    background:#8889A9 ;
     color :#fff;
     /*text-shadow:none;*/
     
     border-radius: 5px;

 }
 /*
 #Calendar .calendarline .today .date:after{
     content:'';
     width: 0;
     height: 0;
     border: 15px transparent solid;
     border-bottom:20px #8889A9 solid;
     position: absolute;
left: 0;
top: 18px;

 }
 */
 #Calendar .calendarline .event div .link a{
     color:#AACBCC;
      }
      
#Calendar .calendar.calendarfull {
      font-family:freesansmedium, sans-serif !important;
      background: none;
    }
#Calendar .calendar.calendarfull .dow{
       font-size: 1.2em;
       min-height: 1.5em !important;
    }
#Calendar .calendar.calendarfull .date{
       font-size: 1.5em;
       margin-right:10px;
       width: 80%;
       float: right;
      
    }
#Calendar .calendar.calendarfull .event *{
       color:#BBB !important;
       font-weight:900;
    }
#Calendar .calendar.calendarfull .event * a{
               color:#CCEDEE !important;
    }
#Calendar .calendar.calendarfull .event{
    overflow: visible;
    z-index:1;
}
#Calendar .calendar.calendarfull .event:hover{
    z-index:100;
}
#Calendar .calendar.calendarfull .event >div{
    position: relative;
}
#Calendar .calendar.calendarfull .popup{
    display:none;
    position: absolute;
   
    background-color: #000;
    border-radius:10px;
    z-index:1000;
    width: 200%;
left: -50%;
box-shadow: 0 0 10px 10px #AAA;
min-height: 80px;
padding-top: 10%;
font-size: 15px;
}
/*#Calendar .calendar.calendarfull tbody tr:last-child .popup{
    top:0;
}*/
#Calendar .calendar.calendarfull .link:hover ~ .popup{
    display:block;
}
.nav{
    margin: 5px auto;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.nav li{
    display: inline-block;
    
    margin:0 3px;
}
.nav a{
    border:1px solid #CCEDEE ;
    padding:5px 10px;
}
.nav .active{
    background: rgba(150, 150, 150, .3);

}
 .scrollup {
   width: 80px;
   height: 40px;
   opacity: 0.3;
   position: fixed;
   bottom: 50px;
   right: 100px;
   display: none;
   text-indent: -9999px;
   background: url('icon_top.png') no-repeat;
 }
 #arrow-up{
  background:url(../img/arrow-up.png) no-repeat center center;
 
 }
 
 .sisea-results{
        font-weight: bold;
        font-size:1.5em;
        margin:20px;
    }
.sisea-paging{
    margin: 0 20px;
}
.sisea-results-list{
    margin: 10px 20px;
}
.sisea-result{
    margin-top: 20px;
}
 .sisea-result h3{
        font-size: 1.5em;
    }
    .sisea-result p{
        padding: 0 30px;
    }
    
#datepicker{
    width:10px;
margin:0 20px;
}    
#Calendar .calendarline  .today .date .num{
     background: url(/img/RedTopArrow.png) no-repeat center center;
 }
